.no-horizontal-scroll {
  overflow-x: hidden;
}

.bg-main {
  background-image: url("./images/rsud-gambiran2-kediri.jpg");
  height: 100vh;
  background-size: contain;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.img-icon {
  width: 100px;
}

.h-500 {
  height: 500px;
}

.img-layanan {
  height: 500px;
}
